{
  "area": [
    {
      "width": 72,
      "xpos": 540,
      "type": "match",
      "ypos": 543,
      "click_point": {
        "xpos": 36,
        "ypos": 12.5
      },
      "height": 25
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-xfce",
    "printing_print"
  ]
}